Subject: New Reply Received - Complaint Order No. 8398207340
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 10:28:20 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Complaint Order No. 8398207340  Ticket comment <div dir="ltr">Gentle Reminder</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 8, 2020 at 1:37 PM asem ahmad &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Manager, <div>Hope you are doing well.</div>
<div>I am sorry to say that I had the WORST EVER online purchase experience through your online store. My wife has placed the a.m. order no. on 18th August 2020 for PICK UP FROM STORE not DELIVERY. Since then until this day; 8th September 2020, we haven't received any kind of communication from your side to inform us about the readiness of our purchased goods for pick up. I have made three complaints through your customer service center and unfortunately I am not getting satisfactory replies from their side. </div>
<div>As a customer, I have the impression that you don't have the proper logistics and professional team to carry out the online commerce business. Furthermore, I feel lack of respect for your customer's requests and requirements. I have requested the call center to provide me with a local number in kuwait for any senior person to convey my complaint but they refused. </div>
<div><br></div>
<div>I hope you treat my email seriously and give me honest and clear feedback on my order.</div>
<div><br></div>
<div>Best Regards,</div>
<div><br></div>
<div>Asem K. Ahmad</div>
<div>Mob. 00965 97286805</div>
</div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Asem K. Ahmad<br>Sales Manager<br>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466157